petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSMonitorDefault

The Default monitor, prints the timestep and time for each step

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSMonitorDefault(TS ts,PetscInt step,PetscReal ptime,Vec v,PetscViewerAndFormat *vf)

### Keywords

TS, set, monitor

### See Also

TSMonitorSet()

Level:intermediate
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages